Description

Creo un utente da interfaccia octonet.
Assoocio I' utente al gruppo docenti.

L' output di id riporta come gid "Domain Users" anziché docenti.

Gli utenti docenti importati da csv vengono assegnati al primo gruppo docenti, che era il primo gruppo inserito nel file di importazione
(operazione coretta)!
Mi aspetterei che I' utente docente creato da interfaccia web venga assegnato al primo gruppo "docenti" anziché al gruppo Domain
Users, come succede corretamento con importazione da file csv.

*drwx———-——-— 2 prova Domain Users 4,0K lug 26 11:43 prova*
drwx—————— 2 punzimarco docenti 4,0K lug 26 11:43 punzimarco
drwx—————— 2 quartanapaolo docenti 4,0K lug 26 11:43 quartanapaolo
drwx—————— 11 rechpaolo docenti 4,0K ago 31 11:05 rechpaolo
drwx—————— 2 riparilara docenti 4,0K lug 26 11:43 riparilara
drwx—————— 12 rizziericlaudia docenti 4,0K ago 25 14:38 rizziericlaudia
drwx—————— 13 saccogiuseppina docenti 4,0K ago 29 17:29 saccogiuseppina
drwx—————— 11 sattaroberto docenti 4,0K ago 29 13:13 sattaroberto
drwx—————— 2 scalasilvestro docenti 4,0K lug 26 11:43 scalasilvestro
drwx—————— 2 scartezzinilara docenti 4,0K lug 26 11:43 scartezzinilara
drwx—————— 16 schembarimelania docenti 4,0K ago 29 10:38 schembarimelania
drwx—————— 12 segatopaolo docenti 4,0K ago 29 14:51 segatopaolo
drwx—————-— 2 simbarifrancesca docenti 4,0K lug 26 11:43 simbarifrancesca
drwx—————-— 12 simonazzirossella docenti 4,0K lug 27 09:24 simonazzirossella
drwx—————— 2 squaiellarosario docenti 4,0K lug 26 11:43 squaiellarosario
drwx—————— 18 tambosipatrizia docenti 4,0K ago 29 17:33 tambosipatrizia
drwx—————— 13 terrinriccardo docenti 4,0K ago 29 13:33 terrinriccardo
drwx—————— 2 turattigianluca docenti 4,0K lug 26 11:43 turattigianluca
CligyR=—————= 2 valentinililia docenti 4,0K lug 26 11:43 valentinililia
drwx—————— 14 zambaldinazario docenti 4,0K ago 29 15:08 zambaldinazario
drwx—————— 17 zambottimargherita docenti 4,0K ago 28 10:26 zambottimargherita
drwx—————— 17 zammarchisimona docenti 4,0K set 1 09:32 zammarchisimona
drwx—————— 14 zamperlinlucia docenti 4,0K ago 29 14:07 zamperlinlucia
drwx—————— 16 zucalcristina docenti 4,0K ago 30 07:26 zucalcristina
History

#1 - 09/01/2017 10:08 AM - Christopher R. Gabriel

- Status changed from Nuovo to Commenti

- Assignee changed from TRUELITE to Michael Guggenberg

"docenti" nel caso dell'utente prova e' stato indicato come Gruppo Primario quando si €' creato I'utente in octonet?

#2 - 09/01/2017 02:57 PM - Michael Guggenberg

- Assignee changed from Michael Guggenberg to TRUELITE
#3 - 09/01/2017 04:43 PM - Simone Piccardi
- Assignee changed from TRUELITE to Christopher R. Gabriel

#4 - 09/11/2017 07:12 PM - Christopher R. Gabriel
- Assignee changed from Christopher R. Gabriel to Paolo Dongilli

Direi che questo €' risolto da https:/labs.truelite.it/issues/10147 che introduce, nella creazione utente, il gruppo primario.

Si puo' chiudere?

#5 - 09/11/2017 07:30 PM - Paolo Dongilli

- Status changed from Commenti to Chiuso

Si, lo chiudo.

04/04/2025 22


https://labs.truelite.it/issues/10147
http://www.tcpdf.org

